Public Class SeriesCE
    Private _CodigoEmpresa As String
    Private _CodigoInstrumentoFinanciero As String
    Private _Tipo As String
    Private _Numero As Integer


    Public Property CodigoEmpresa As String
        Get
            Return _CodigoEmpresa
        End Get
        Set(value As String)
            _CodigoEmpresa = value
        End Set
    End Property
    Public Property CodigoInstrumentoFinanciero As String
        Get
            Return _CodigoInstrumentoFinanciero
        End Get
        Set(value As String)
            _CodigoInstrumentoFinanciero = value
        End Set
    End Property
    Public Property Tipo As String
        Get
            Return _Tipo
        End Get
        Set(value As String)
            _Tipo = value
        End Set
    End Property
    Public Property Numero As Integer
        Get
            Return _Numero
        End Get
        Set(value As Integer)
            _Numero = value
        End Set
    End Property


End Class
